body {
    font-family: IRANSans, 'Lucinda Grande', 'Lucinda Sans Unicode', Helvetica,
        Arial, Verdana, sans-serif !important;
}

.login_wrapper {
    width: 100%;
    max-width: 800px;
    margin: auto;
    position: relative;
    padding: 0 24px;
    height: 700px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px !important;
}

.bg_grey {
    background-color: #fafafa;
}

.login_img_wrapper img {
    max-width: 78%;
    height: auto;
}

.login_form_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 417px;
    max-height: 420px;
    flex-direction: column;
}

.login-warp {
    background-color: white !important;
    padding: 10px 15px;
    direction: rtl;
    box-shadow: 0 3px 8px -2px #ece0c8;
}

.login-warp div {
    width: 250px;
    margin: 2px 0;
}

.login_header {
    background: #ffffff;
    box-shadow: 0 3px 8px -2px #ece0c8;
    width: 280px;
    padding: 20px 0px;
    text-align: center;
    z-index: 1;
}

.login_header p {
    margin: 0;
    padding: 0;
    color: #008274;
}

.ant-form-item {
    margin: 0;
    direction: ltr;
}

.remember_text {
    display: flex;
    margin: 0;
    padding: 0;
}

.ant-form-item {
    margin-top: 3px;
}

button.create_acc {
    font-weight: 400;
}

button,
input {
    font-size: 14px !important;
}
.login_hint {
    font-size: 12px;
}
